root = true

[*]
end_of_line = lf
insert_final_newline = true
charset = utf-8
indent_size = 4

[*.go]
indent_style = space

[*.sql]
indent_style = space

[*.dart]
indent_style = space

[*.yml]
indent_style = space
indent_size = 2

[Makefile]
indent_style = tab
